@font-face {
    font-family: "Almarai";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/almarai/almarai-400.ttf") format("truetype");
}

@font-face {
    font-family: "Almarai";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/almarai/almarai-700.ttf") format("truetype");
}

@font-face {
    font-family: "Almarai";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("../fonts/almarai/almarai-800.ttf") format("truetype");
}
